Subject: Re: postgres 7.3 IpcSemaphoreCreate: semget(key=1, num=17, 03600)failed: Function not implemented
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 09 Dec 2002 13:22:45 -0500

Elfyn,

On Sun, Dec 08, 2002 at 11:01:32AM -0500, Elfyn wrote:
> I am getting the exact same results as you are Jari. I had a working
> postgres install just before the return values were changed in cygipc
> (1.12), but as i only use it rarely i did not notice the service
> starting or not starting up. From what I can see it looks like
> postgres.exe was not linked with libcygipc.a.

See my previous post.

> Jason, can you confirm that postgres is working?

I run the full PostgreSQL regression test *every* time before I release
a package.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/